/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;


}


@font-face {
    /*font-family: 'KomikaAxisRegular';
    src: url('KOMIKAX_-webfont.eot');
    src: url('KOMIKAX_-webfont.eot?#iefix') format('embedded-opentype'),
         url('KOMIKAX_-webfont.woff') format('woff'),
         url('KOMIKAX_-webfont.ttf') format('truetype'),
         url('KOMIKAX_-webfont.svg#KomikaAxisRegular') format('svg');
    font-weight: normal;
    font-style: normal; */
	
	 font-family: 'KaushanScriptRegular';
    src: url('KaushanScript-Regular-webfont.eot');
    src: url('KaushanScript-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('KaushanScript-Regular-webfont.woff') format('woff'),
         url('KaushanScript-Regular-webfont.ttf') format('truetype'),
         url('KaushanScript-Regular-webfont.svg#KaushanScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {font-family:"Nuku Nuku";src:url("nuku1.eot?") format("eot"),url("nuku1.woff") format("woff"),url("nuku1.ttf") format("truetype"),url("nuku1.svg#NukuNuku") format("svg");font-weight:normal;font-style:normal;}









html, button, input, select, textarea { font-family:Arial, Helvetica, sans-serif; color: #222; }

body { margin: 0; font-size: 0.75em; line-height: 1.6; 
background-color:#000;}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

nav {
	width:400px;
	z-index:12;
	position:absolute;
	z-index:999999;
	top:75px;
	left:10px;
	font-size:10pt;
	color:#FFF;
	text-transform:uppercase;
}

nav ul {
list-style-type: none ;
padding: 7px 5px 0px 5px ;
}

nav ul li {
display: inline ;
padding: 0px 12px 0px 12px ;
border-right:1px solid #666;
}

nav ul li a:link, nav ul li a:visited{
	color:#FFF;
	text-decoration:none;
	padding:6px;
}

nav ul li a:hover {
	color:#FFF;
	background-color:#333;
	padding:6px;
	-webkit-border-radius: 6px;
border-radius: 6px;
}


.active-link {
	color:#FFF;
	background-color:#0c0c0c;
	padding:6px;
	-webkit-border-radius: 6px;
border-radius: 6px;
}

#container {
	margin:0 auto;
	width:1280px;
	clear: both;
padding: 0;
position: relative;
height: 906px;
z-index:1;
overflow:visible;
	
}




#slides {
position: absolute;
top: 0px;
left: 0px;
}

.slides_container {
width: 1280px;
height:906px;
overflow: hidden;
position: absolute;
top: 0px;
left: 0px;
}

.pagination {
	display:none;
}


#title{
	width:90%;
	height:45px;
	position:relative;
	top:0px;
		left:16px;
z-index:9;
display:block;
padding:20px 12px 0px 12px;
color:#FFF;

}



#content-panel {
	width:350px;
	height:400px;
	position:relative;
	top:35px;
		left:16px;
z-index:999;
display:block;
padding:20px 12px 12px 12px;
color:#FFF;

}




	
#content-panel-faqs {
	width:520px;
		height:200px;
	position:relative;
	top:35px;
		left:16px;
z-index:999;
display:block;
padding:20px 12px 12px 12px;
color:#FFF;

}

#content-panel-faqs-text {
width: 510px;
height: 300px;
margin: 10px 0;
float: left;
line-height: 14pt;
position: relative;
padding:0 10px 0 0;
overflow: auto;
}




::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(25,25,25,1); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(25,25,25,1); 
}





#content-panel-faqs-text strong {
	font-size:105%;
}


#content-panel-faqs-text ul {
	margin:20px 0;
	padding:0 0 20px 0px;
	border-bottom:1px solid #666;
}


#content-panel-faqs-text ul li{
	list-style:none;
	padding:0;
	margin-bottom:8px;
}

#lower-home {
width: 724px;
height:270px;
left: 60px;
position:absolute;
top: 560px;
z-index: 9998;
padding:0;
display:inline-block;

}


#lower-left {
width: 724px;
height:270px;
left: 0px;
position:absolute;
top: 500px;
z-index: 9998;
padding:0;
display:inline-block;

}


#lower-left-sig {
width: 724px;
height:270px;
left: 130px;
position:absolute;
top: 0px;
z-index: 9999;
padding:0;
display:inline-block;


}


h1.fontface {
	
	font: 50px/58px 'KaushanScriptRegular', Arial, sans-serif;letter-spacing: 0; margin:0
	
/*font: 40px/48px 'KomikaAxisRegular', Arial, sans-serif;letter-spacing: 0; margin:0 */}

h2.fontface2 {
	
	font: 65px/41px 'Nuku Nuku', Arial, sans-serif;letter-spacing: 0; margin:0; color:#444;
	

}


  .box 
            {
            	margin: 0px auto;
            	width:960px;
            	background-color:#ffffff;
            	text-align:left;
                position: relative;
				
				
            }
            .header
            {
            	height:100px;
            }
            .header h1
            {
            	margin:0px;
            	padding:30px;
            }
            .menu
            {
            	height:30px;
            	border-top:solid 1px #dccfbb;
            	border-bottom:solid 1px #dccfbb;
            	background-color:#4d3a24;
            }
            .menu div
            {
            	padding:10px 30px;
            }
            .menu a
            {
            	margin:0px 10px;
            	color:#fecd28;
            	text-decoration: none;
            }
            .content
            {
             	padding:10px 30px;
            }
            #contactFormContainer
            {
            	position:absolute;
            	left:600px;
            	float:right;
				z-index:9999;
				top:-5px;
            }
            #contact_form
            {
            
            	width:300px;
				background-color: #292929;
-webkit-box-shadow: 1px 1px 8px 2px #000;
-moz-box-shadow: 1px 1px 8px 2px #000;
box-shadow: 1px 1px 8px 2px #000;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background-color: #292929;
opacity: 0.9;
filter: alpha(opacity = 90);
padding:6px;
color:#FFF;
margin-left:100px;

            	display:none;
            }
            #contact_form fieldset
            {
            	padding:20px;
            	border:none;
            }      
            #contact_form label
            {
            	display:block;
            	
            }      
            #contact_form input[type=text]
            {
            	display:block;
            	border:solid 1px #000;
            	width:100%;
            	margin-bottom:10px;
            	height:24px;
				-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
padding:4px;
            } 
			
			
			
			
			
			
            #contact_form textarea
            {
            	display:block;
            	border:solid 1px #4d3a24;
            	width:100%;
            	margin-bottom:10px;
				-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
padding:4px;
height:80px;
            }  
            #contact_form input[type=submit]
            {
            	background-color:#000;
            	border:solid 1px #333;
            	color:#fff;-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
padding:8px;
font-weight:bold;
            	
            }                
            #contactLink
            {
            	height:20px;
            	width:140px;
            	display:block;
            	cursor:pointer;
				background:url(../img/arrow.png) no-repeat right #292929;
-webkit-border-radius: 0px 0px 8px 8px;
border-radius: 0px 0px 8px 8px;
background-color: #292929;
opacity: 0.9;
filter: alpha(opacity = 90);
padding:8px;
color:#FFF;
margin-left:240px;
font-size:1.1em;
font-weight:bold;
position:relative;
z-index:999;

            }
            #messageSent
            {
            	color:#ff9933;
            	display:none;
            }
			
		
	label.error {
font-weight: normal;
color: 
red;
text-align: left;
width: 140px;
padding-left: 25px;
color:#F00;
background: 
transparent url(../img/cancel.png) no-repeat scroll left;
	}
	#message {
		padding:10px;
		height:120px;
	}
	
	#checkmark {
position: relative;
top:-60px;
left:240px;
clear:both;
z-index:999;
}
	
	#collection-box {
		width:100%;
		height:400px;
		background-color: #000;
opacity: 0.9;
filter: alpha(opacity = 90);
		position:relative;
		z-index:2;
		top:30px;
	}
	
	#collection-box-title {
		width:300px;
		position:relative;
		z-index:3;
		top:55px;
		left:25px;
		color:#FFF;
	}
	
	
#carousel_container {
	margin-top:20px;
	
}
	
	
#viewport{
float:left; /* important for inline positioning */
width:1220px; /* important (this width = width of list item(including margin) * items shown */
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */

}
#viewport ul{
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
}
#viewport li{
	width: 350px; /* Defines the size of inner element */
	height: 375px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	
	/* Cosmetic */
	border:1px solid #FFF;
	margin: 0 4px;
	padding: 0px;
	text-align:center;
}

/* Cosmetic */
#simplePrevious, #simpleNext{
	font-size: 0.8em;
	text-decoration: underline;	
}

#left_scroll, #right_scroll{
float:left;
height:400px;
width:30px;
}
#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
margin-top:100px;

}	
	
	
	
	
	


		
			
footer {
margin: 0 auto;
width: 1220px;
clear: both;
padding: 0;
position: relative;
z-index: 2;
top:-60px;
}


.address-box {
	width:250px;
	display:block;
	margin:0 auto;
}


.address {
	color:#FFF;
	font-weight:bold;
	line-height:12pt;
	margin-top:-10px;
	width:170px;
	display:block;
	}


.map {
	float:right;
	-webkit-box-shadow: 0px 0px 12px 3px #000000;
box-shadow: 0px 0px 12px 3px #000000;
}



.social {
	width:120px;
	float:right;
	margin-right:100px;

}

.social ul {
list-style-type: none ;
margin:0;
}

.social ul li {
display: inline ;
padding: 0px 2px 0px 2px ;
margin:0;
}

.footer-details {
	width:auto;
	float:right;
	color:#FFF;
		clear:right;
		font-size:8pt;
		padding-right:110px;
		
}

.footer-details a {
	color:#FFF;
	text-decoration:none;
}

.footer-details a:hover {
	color:#ccc;
	text-decoration:none;
}
/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


.prompt {
	width: 160px;
height: 80px;
left:-120px;
position:relative;
top: 10px;
z-index: 9998;
padding: 0;
display: inline-block;
float:right;
font-size:10pt;
color:#FFF;
}




/**
 * HoverScroll Style Sheet
 *
 * @author RasCarlito <carl.ogren@gmail.com>
 * @version 0.2.4
 * @revision 21
 */

/* Main container */
div.hoverscroll {
	position:relative;
}


/* List container */
div.hoverscroll div.listcontainer {
	overflow:hidden;
}
div.hoverscroll div.fixed-listcontainer {
    overflow: hidden;
    float: left;
}

/* Actual list containing items */
div.hoverscroll ul.list {
	list-style:none;
	margin:0;
	padding:0;
}

/* Items contained in the list */
div.hoverscroll ul.list li.item {
	display:block;
	padding:0;
}
div.hoverscroll.horizontal ul.list li.item {
	float:left;
}
div.hoverscroll.horizontal.rtl ul.list li.item {
	float: right;
}












/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
